/* Start Viewport desktop */
#body-content { height:4860px; }
#photogallery_6 { top:157px; left:0px; width:980px; height:657px; z-index:102; }
#photogallery_6 .wsg-thumb-container { width:20%; height:33.3333%; }
#photogallery_6 .tc-1 img { margin-top:39px; margin-left:0px; width:186px; height:132px; }
#photogallery_6 .tc-2 img { margin-top:0px; margin-left:19px; width:148px; height:210px; }
#photogallery_6 .tc-3 img { margin-top:0px; margin-left:19px; width:148px; height:210px; }
#photogallery_6 .tc-4 img { margin-top:39px; margin-left:0px; width:186px; height:132px; }
#photogallery_6 .tc-5 img { margin-top:39px; margin-left:0px; width:186px; height:132px; }
#photogallery_6 .tc-6 img { margin-top:39px; margin-left:0px; width:186px; height:132px; }
#txtBox_7 { top:77px; left:0px; width:980px; height:120px; z-index:105; }
#photogallery_6 .tc-7 img { margin-top:39px; margin-left:0px; width:186px; height:132px; }
#photogallery_6 .tc-8 img { margin-top:39px; margin-left:0px; width:186px; height:132px; }
#photogallery_6 .tc-9 img { margin-top:39px; margin-left:0px; width:186px; height:132px; }
#photogallery_6 .tc-10 img { margin-top:39px; margin-left:0px; width:186px; height:132px; }
#photogallery_6 .tc-11 img { margin-top:39px; margin-left:0px; width:186px; height:132px; }
#photogallery_6 .tc-12 img { margin-top:0px; margin-left:20px; width:147px; height:210px; }
#photogallery_6 .tc-13 img { margin-top:0px; margin-left:20px; width:147px; height:210px; }
#photogallery_6 .tc-14 img { margin-top:39px; margin-left:0px; width:186px; height:132px; }
#photogallery_6 .tc-15 img { margin-top:39px; margin-left:0px; width:186px; height:132px; }
#txtBox_9 { top:1007px; left:1px; width:979px; height:274px; z-index:106; }
#divider_10 { top:907px; left:1px; width:979px; height:50px; z-index:107; }
#photogallery_11 { top:1094px; left:0px; width:980px; height:524px; z-index:108; }
#photogallery_11 .wsg-thumb-container { width:33.3333%; height:50%; }
#photogallery_11 .tc-1 img { margin-top:-12px; margin-left:0px; width:318px; height:278px; }
#photogallery_11 .tc-2 img { margin-top:-12px; margin-left:0px; width:318px; height:278px; }
#photogallery_11 .tc-3 img { margin-top:-12px; margin-left:0px; width:318px; height:278px; }
#photogallery_11 .tc-4 img { margin-top:-12px; margin-left:0px; width:318px; height:278px; }
#photogallery_11 .tc-5 img { margin-top:-12px; margin-left:0px; width:318px; height:278px; }
#photogallery_11 .tc-6 img { margin-top:-12px; margin-left:0px; width:318px; height:278px; }
#txtBox_12 { top:2654px; left:-1px; width:981px; height:68px; z-index:109; }
#divider_13 { top:1790px; left:-1px; width:982px; height:20px; z-index:110; }
#photogallery_14 { top:2747px; left:0px; width:980px; height:170px; z-index:111; }
#photogallery_14 .wsg-thumb-container { width:25%; height:100%; }
#photogallery_14 .tc-1 img { margin-top:-3px; margin-left:0px; width:236px; height:174px; }
#photogallery_14 .tc-2 img { margin-top:-3px; margin-left:0px; width:236px; height:174px; }
#photogallery_14 .tc-3 img { margin-top:-3px; margin-left:0px; width:236px; height:174px; }
#photogallery_14 .tc-4 img { margin-top:-2px; margin-left:0px; width:236px; height:173px; }
#photogallery_14 .tc-5 img { margin-top:0px; margin-left:-44px; width:275px; height:202px; }
#txtBox_18 { top:4067px; left:0px; width:980px; height:66px; z-index:112; }
#divider_19 { top:3500px; left:0px; width:980px; height:20px; z-index:113; }
#photogallery_19 { top:4170px; left:0px; width:980px; height:511px; z-index:114; }
#photogallery_19 .wsg-thumb-container { width:25%; height:33.3333%; }
#photogallery_19 .tc-1 img { margin-top:-8px; margin-left:0px; width:236px; height:177px; }
#photogallery_19 .tc-2 img { margin-top:-8px; margin-left:0px; width:236px; height:177px; }
#photogallery_19 .tc-3 img { margin-top:-8px; margin-left:0px; width:236px; height:177px; }
#photogallery_19 .tc-4 img { margin-top:-8px; margin-left:0px; width:236px; height:177px; }
#photogallery_19 .tc-5 img { margin-top:-8px; margin-left:0px; width:236px; height:177px; }
#photogallery_19 .tc-6 img { margin-top:0px; margin-left:-42px; width:321px; height:162px; }
#photogallery_19 .tc-7 img { margin-top:-8px; margin-left:0px; width:236px; height:177px; }
#photogallery_19 .tc-8 img { margin-top:0px; margin-left:-35px; width:306px; height:162px; }
#photogallery_19 .tc-9 img { margin-top:-8px; margin-left:0px; width:236px; height:177px; }
#photogallery_19 .tc-10 img { margin-top:-8px; margin-left:0px; width:236px; height:177px; }
#photogallery_19 .tc-11 img { margin-top:-8px; margin-left:0px; width:236px; height:177px; }
#photogallery_19 .tc-12 img { margin-top:-8px; margin-left:0px; width:236px; height:177px; }
#txtBox_20 { top:3578px; left:0px; width:980px; height:260px; z-index:115; }
#divider_21 { top:4007px; left:0px; width:980px; height:20px; z-index:116; }
#photogallery_22 { top:3665px; left:0px; width:980px; height:173px; z-index:117; }
#photogallery_22 .wsg-thumb-container { width:25%; height:100%; }
#photogallery_22 .tc-1 img { margin-top:0px; margin-left:18px; width:200px; height:171px; }
#photogallery_22 .tc-2 img { margin-top:0px; margin-left:2px; width:233px; height:171px; }
#photogallery_22 .tc-3 img { margin-top:1px; margin-left:0px; width:236px; height:169px; }
#photogallery_22 .tc-4 img { margin-top:28px; margin-left:0px; width:236px; height:116px; }
body {  }
#document_23 { top:2998px; left:537px; width:416px; height:381px; z-index:119; }
#document_24 { top:2998px; left:28px; width:414px; height:381px; z-index:120; }
#txtBox_25 { top:1863px; left:0px; width:980px; height:69px; z-index:121; }
#photogallery_26 { top:1956px; left:0px; width:980px; height:501px; z-index:122; }
#photogallery_26 .wsg-thumb-container { width:25%; height:33.3333%; }
#photogallery_26 .tc-1 img { margin-top:0px; margin-left:85px; width:67px; height:158px; }
#photogallery_26 .tc-2 img { margin-top:0px; margin-left:86px; width:64px; height:158px; }
#photogallery_26 .tc-3 img { margin-top:0px; margin-left:85px; width:67px; height:158px; }
#photogallery_26 .tc-4 img { margin-top:0px; margin-left:82px; width:73px; height:158px; }
#photogallery_26 .tc-5 img { margin-top:0px; margin-left:82px; width:73px; height:158px; }
#photogallery_26 .tc-6 img { margin-top:0px; margin-left:79px; width:79px; height:158px; }
#photogallery_26 .tc-7 img { margin-top:0px; margin-left:82px; width:73px; height:158px; }
#photogallery_26 .tc-8 img { margin-top:0px; margin-left:82px; width:73px; height:158px; }
#photogallery_26 .tc-9 img { margin-top:0px; margin-left:85px; width:67px; height:158px; }
#photogallery_26 .tc-10 img { margin-top:0px; margin-left:85px; width:67px; height:158px; }
#photogallery_26 .tc-11 img { margin-top:0px; margin-left:85px; width:67px; height:158px; }
#photogallery_26 .tc-12 img { margin-top:0px; margin-left:85px; width:67px; height:158px; }
#divider_27 { top:2590px; left:-1px; width:981px; height:20px; z-index:123; }
/* End Viewport desktop */
